.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0db3f9b6-60d3-bff9-e2a7-1bd5fe4141fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0db3f9b6-60d3-bff9-e2a7-1bd5fe4141fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-737b261f-6759-0c2e-dff6-4be74b2ccfd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-737b261f-6759-0c2e-dff6-4be74b2ccfd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-861034ad-b790-1400-edbf-7abcea29f4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-861034ad-b790-1400-edbf-7abcea29f4d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d885700-f133-e17d-3592-dbd15d199b8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d885700-f133-e17d-3592-dbd15d199b8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
